body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
td {  font-family: Trebuchet Ms; font-size: 13px; color: #333300; text-align: normal}
a {  text-decoration: none; color: #660000}
a:hover {  text-decoration: none; color: #CC0033}

.ft body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.ft td {  font-family: Trebuchet Ms; font-size: 10px; color: #333300; text-align: normal}
.ft a {  text-decoration: underline; color: #660000}
.ft a:hover {  text-decoration: none; color: #CC0033}

.zr body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.zr td {  font-family: Trebuchet Ms; font-size: 12px; color: #755E16; text-align: normal}
.zr a {  text-decoration: underline; color: #660000}
.zr a:hover {  text-decoration: none; color: #CC0033}

.fly body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.fly td {  font-family: Trebuchet Ms; font-size: 13px; color: #333300; text-align: normal}
.fly a {  text-decoration: none; color: #DF7501}
.fly a:hover {  text-decoration: underline; color: #000000}